load spatial;

copy (
select st_point(0,0), date'2000-01-01 00:00:00' + interval (range) hours as time from range(1,24)
) to 'Maps/bug.gdb' with (format GDAL, driver 'OpenFileGDB', SRS 'EPSG:4326', GEOMETRY_TYPE 'point', layer_name 'Bug');

copy (
select st_point(0,0), date'2000-01-01 00:00:00' + interval (range) hours as time from range(1,24)
) to 'Maps/Nobug.geojson' with (format GDAL, driver 'geojson', SRS 'EPSG:4326', GEOMETRY_TYPE 'point', layer_name 'NoBug');

